RubyGems Navigation menu

appium_lib_core 4.4.1

Minimal Ruby library for Appium.

Versions:

  1. 5.0.0.beta4 - June 12, 2021 (106 KB)
  2. 5.0.0.beta3 - April 15, 2021 (104 KB)
  3. 5.0.0.beta2 - April 13, 2021 (104 KB)
  4. 5.0.0.beta1 - March 21, 2021 (105 KB)
  5. 4.6.0 - June 04, 2021 (105 KB)
  6. 4.4.1 - February 15, 2021 (103 KB)
Show all versions (97 total)

Runtime Dependencies (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Kazuaki MATSUO

    SHA 256 checksum:

    06b594763cbaf35407971647f02e6e60251164b87c615b008845fb9150005d99

    Total downloads 1,177,953

    For this version 11,905

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: